Permalink
Browse files

actually just specify a version.

  • Loading branch information...
icco committed Mar 12, 2013
1 parent b57ef63 commit afa9b025e9a1c474882f9e6a7a7285debddb4d7e
Showing with 1 addition and 1 deletion.
  1. +1 −1 fog.gemspec
View
@@ -41,7 +41,7 @@ Gem::Specification.new do |s|
## List your runtime dependencies here. Runtime dependencies are those
## that are needed for an end user to actually USE your code.
s.add_dependency('builder')
- s.add_dependency('google-api-client', :git => 'git://github.com/google/google-api-ruby-client.git')
+ s.add_dependency('google-api-client', '~>0.6.2')
s.add_dependency('excon', '~>0.14')
s.add_dependency('formatador', '~>0.2.0')
s.add_dependency('multi_json', '~>1.0')

0 comments on commit afa9b02

Please sign in to comment.